/*** importando los estilos creados a medida ***/

@import url('piedra-a-medida.css');

/*** a continuación: los estilos base ***/

/*** formatos: fondo, tipo de letra ***/

body, input, textarea, .page-title span, .pingback a.url {
  color: #333333;
  font-family: 'Tahoma',Arial,sans-serif;
  font-size: 12px;
  font-weight: normal;
}
body {
  background: #F2F2F4;
}

/*** estructura ***/

/*body {
    background-attachment: scroll;
    background-image: url("imagenes/fondo.jpg");
    background-position: center top;
    background-repeat: repeat-y;
}*/
#wrapper {
  background: none repeat scroll 0 0 transparent;
  margin: 10px auto 0;
  padding: 0;
  width: 980px;
}
#wrap-header {
    float: left;
    height: 91px;
    width: 100%;
}
#header {
    background-attachment: scroll;
    background-image: url("imagenes/fondo-cabecera.png");
    background-position: center top;
    background-repeat: repeat;
    height: 91px;
    margin: 0 auto;
    overflow: visible;
    padding: 0;
    position: relative;
    width: 980px;
}
#sidebar {
  float: left;
  height: auto;
  padding: 15px;
  position: relative;
  width: 220px;
  background: url("imagenes/fondo-sidebar.png") repeat-y scroll 0 0 transparent;
}
#sidebar #primary, #sidebar #secondary {
display: block;
}
#wrap-logotipo {
  height: auto;
}
#logotipo {
  float: left;
  height: 67px;
  left: 27px;
  margin: 0 auto;
  position: relative;
  top: 13px;
  width: 228px;
}
#logotipo a {
  display: block;
}
#logotipo .imagen {
  background: url("/wp-content/uploads/2020/10/logotipo2020-peq.png") no-repeat scroll 0 0 transparent;
  height: 70px;
  margin: 0;
  width: 229px;
}
#logotipo .imagen:hover {
    background: url("/wp-content/uploads/2020/10/logotipo2020-peq.png") no-repeat scroll 0 -77px transparent;
}
#cabecera-der {
  float: right;
  padding-right: 20px;
  position: relative;
  top: 13px;
  width: 600px;
}
#cabecera-der ul.menu {
    float: right;
    list-style: none outside none;
    margin: 0;
}
#cabecera-der ul.menu li {
    background: none repeat scroll 0 0 transparent;
    float: left;
    height: 20px;
    line-height: 20px;
    list-style: none outside none;
    padding: 0;
    position: relative;
    margin: 0;
}
#cabecera-der ul.menu li a {
    border-right: 1px solid;
    color: #6E5F4C;
    font-size: 11px;
    font-weight: normal;
    padding: 0 9px;
    position: relative;
    text-decoration: none;
    top: 0;
}
#cabecera-der ul.menu li.ultimo a {
    border-right: 0;
}
#cabecera-der ul.menu li a:hover {
    color: #BA6E2A;
}
div.menu-menu-superior-container {
    float: right;
    position: relative;
    margin-right: 5px;
}
div#me-gusta, div#donar, div#iconos {
    float: right;
    position: relative;
}
div#me-gusta {
  background: none repeat scroll 0 0 transparent;
  height: 20px;
  margin-right: 8px;
  overflow: hidden;
  top: 0;
  width: 85px;
}
div#donar {
    z-index: 1;
}
div#iconos {
    clear: both;
    top: 20px;
}
#cabecera-der div.menu-menu-superior-container ul.menu {
    background: url("imagenes/fondo-menu-secundario.png") scroll 0 0 transparent;
    border-radius: 6px 6px 6px 6px;
}
#cabecera-der div#donar ul.menu li a {
  background: url("imagenes/fondo-menu-donar.png") no-repeat scroll 0 0 transparent;
  border: medium none;
  border-radius: 6px;
  color: #FFFFFF;
  padding: 3px 7px;
}
#cabecera-der div#donar ul.menu li a:hover {
  background: url("imagenes/fondo-menu-donar.png") no-repeat scroll 0 -29px transparent;
}
#cabecera-der ul#menu-boletin.menu {
  margin: 0 10px 0 0;
}
#cabecera-der ul#menu-boletin.menu li a {
  background: none repeat scroll 0 0 #bb6f2a;
  border: medium none;
  border-radius: 6px;
  color: #FFFFFF;
  padding: 3px 7px;
}
#cabecera-der ul#menu-boletin.menu a:hover {
  background: #7A3E1F;
}
#cabecera-der div#iconos ul.menu li a {
  border: medium none;
  display: block;
  font-size: 0;
  height: 28px;
  margin: 0 0 0 4px;
  padding: 0;
  width: 28px;
}
#cabecera-der div#iconos ul.menu li.fb a {
    background: url("imagenes/iconos-redes.png") no-repeat scroll 0 0 transparent;
}
#cabecera-der div#iconos ul.menu li.tt a {
    background: url("imagenes/iconos-redes.png") no-repeat scroll -31px 0 transparent;
}
#cabecera-der div#iconos ul.menu li.yt a {
    background: url("imagenes/iconos-redes.png") no-repeat scroll -62px 0 transparent;
}
#cabecera-der div#iconos ul.menu li.ta a {
    background: url("imagenes/iconos-redes.png") no-repeat scroll -93px 0 transparent;
}
#cabecera-der div#iconos ul.menu li.fb a:hover {
    background: url("imagenes/iconos-redes.png") no-repeat scroll 0 -32px transparent;
}
#cabecera-der div#iconos ul.menu li.tt a:hover {
    background: url("imagenes/iconos-redes.png") no-repeat scroll -31px -32px transparent;
}
#cabecera-der div#iconos ul.menu li.yt a:hover {
    background: url("imagenes/iconos-redes.png") no-repeat scroll -62px -32px transparent;
}
#cabecera-der div#iconos ul.menu li.ta a:hover {
    background: url("imagenes/iconos-redes.png") no-repeat scroll -93px -32px transparent;
}
#wrap-main {
    background-attachment: scroll;
    background-image: url("imagenes/fondo-main.png");
    background-position: center top;
    background-repeat: repeat-x;
    float: left;
    width: 100%;
}
#main {
  clear: none;
  margin: 0 auto;
  position: relative;
  width: 980px;
  padding: 0;
}

/*** menu ***/

#wrap-access {
    float: left;
    height: 36px;
    width: 100%;
    margin: 0 0 10px;
}
#access {
  background: url("imagenes/fondo-menu.png") repeat-x scroll center top transparent;
  height: 36px;
  margin: 0 auto;
  padding: 0 0 0 40px;
  position: relative;
  width: 940px;
}
#access .menu-header li {
  height: 36px;
}
#access ul ul {
  top: 36px;
}
#access .menu-header ul ul li {
  height: inherit;
  margin: 0;
  min-width: 150px;
  width: 100%;
}
#access a {
  color: #ffffff;
  display: block;
  font-size: 12px;
  height: 36px;
  line-height: 36px;
  padding: 0 15px;
  text-decoration: none;
  text-transform: uppercase;
}
#access ul li.visite a {
  color: #E6CE00;
}
#access ul li a:hover {
  color: #fff;
  background: url('imagenes/menu-hover.png') repeat scroll center 0 transparent;
}
/*para que se mantenga en hover el parent*/
#access ul li:hover > a { 
  color: #fff;
  background: url('imagenes/menu-hover.png') repeat scroll center 0 transparent;
}
/*para que los sub-items del parent no tengan hover*/
#access ul ul li:hover > a { 
  background: transparent;
}
#access ul li a {
  color: #ffffff;
  font-weight: normal;
}
#access ul li.inicio a {
  background: url("imagenes/fondo-menu-inicio.png") no-repeat scroll 0 -3px transparent;
  font-size: 0;
  margin: 0;
  padding: 0;
  width: 61px;
}
#access ul li.inicio a:hover, #access ul li.current-menu-item.inicio a:hover {
    background: url("imagenes/fondo-menu-inicio.png") no-repeat scroll 0px -108px transparent;
}
#access ul li.current-menu-item.inicio a {
    background: url("imagenes/fondo-menu-inicio.png") no-repeat scroll 0px -53px transparent;
}
#access li.current-menu-item a, #access li.current_page_ancestor a, #access li.current-menu-parent a {
  color: #fff;
  background: url('imagenes/menu-current.png') repeat scroll center 0 transparent;
}
#access .menu-header ul ul {
  background: url("imagenes/submenu-normal.png") repeat scroll center 0 transparent;
  padding: 5px 0;
  width: auto;
}
#access .menu-header ul ul li a {
  border-bottom: 1px dotted #FDFDFD;
  color: #FFFFFF;
  font-size: 12px;
  font-weight: normal;
  height: auto;
  line-height: 14px;
  margin: 0 20px;
  padding: 5px 0 7px;
  text-align: left;
  text-transform: none;
  width: auto;
}
#access ul li.current-menu-item ul li a, #access ul li.current_page_ancestor ul li a, #access ul li.current-menu-parent ul li a {
  color: #ffffff;
  background: transparent;
}
#access ul li ul li.current-menu-item a, #access ul li ul li.current_page_ancestor a, #access ul li ul li.current-menu-parent a {
  color: #E6CE00;
  background: transparent;
}
#access ul li ul li.current_page_ancestor ul li a, #access ul li ul li.current-menu-parent ul li a {
  color: #ffffff;
}
#access .menu-header ul ul li.ultimo ul li a {
  border-bottom: 1px dotted #FDFDFD;
}
#access .menu-header ul ul li.ultimo a, #access .menu-header ul ul li.ultimo ul li.ultimo a {
  border-bottom: none;
}
#access .menu-header ul ul li a:hover {
    /*background: url('imagenes/submenu-hover.png') repeat scroll center 0 transparent;*/
  background: none;
  color: #E6CE00;
}
#access .menu-header ul ul li.current-menu-item a {
  /*background: url("imagenes/sub-submenu-current.png") repeat scroll center 0 transparent;*/
  background: none;
  color: #E6CE00;
}
#access .menu-header ul ul ul li a {
  /*background: url("imagenes/sub-submenu-normal.png") repeat scroll center 0 transparent;*/
  background: none;
  font-weight: normal;
}
#access .menu-header ul ul ul li.current-menu-item a {
  /*background: url("imagenes/sub-submenu-current.png") repeat scroll center 0 transparent;*/
  background: none;
}

/*** pagina de inicio ***/
#wrap-cabecera {
    background: none;
    float: left;
    height: 162px;
    width: 100%;
    z-index:1000;
    position: absolute;
}
/*#wrap-slide {
  float: left;
  position: relative;
  width: 100%;
}
*/
#wrap-slide {
  height: 100%;
  min-width: 920px;
  overflow: hidden;
  position: relative;
  text-align: center;
  width: 100%;
  z-index: 1;
}
.cycloneslider-template-standard .cycloneslider-prev, .cycloneslider-template-standard .cycloneslider-next {
  margin-top: 0;
}
.cycloneslider-template-standard {
  margin-bottom: 10px;
}
.wrap-cycloneslider-caption {
  position: relative;
  margin: 0 auto;
  width: 980px;
  z-index: 500;
  bottom: 35%;
}
.cycloneslider-template-standard .cycloneslider-caption {
  background: url("imagenes/fondo-caption.png") repeat scroll 0 0 transparent;
  color: #FFFFFF;
  float: left;
  left: 40px;
  margin: 0;
  min-height: 100px;
  opacity: 1;
  position: relative;
  text-align: left;
  width: 490px;
  z-index: 500;
}
.cycloneslider-template-standard .cycloneslider-caption-title {
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  font-family: 'Trebuchet MS',Arial,sans-serif;
  font-size: 30px;
  font-weight: bold;
  line-height: 36px;
  margin: 10px 20px 5px 30px;
  padding: 0 0 8px;
text-shadow: 2px 0 1px #000000;
}
.cycloneslider-template-standard .cycloneslider-caption-description {
  color: #FFFFFF;
  font-family: 'Trebuchet MS',Arial,sans-serif;
  font-size: 15px;
  font-weight: bold;
  line-height: 18px;
  margin: 0 30px 15px;
  padding: 0;
text-shadow: 2px 0 1px #000000;
}
.cycloneslider-template-standard .cycloneslider-pager span {
  background: url("imagenes/icono-bolita.png") repeat scroll 0 0 transparent;
  border-radius: 6px;
  box-shadow: 1px 1px 2px 0 #333333;
  display: inline-block;
  font-size: 0;
  height: 13px;
  line-height: 0;
  margin: 0 3px;
  vertical-align: top;
  width: 13px;
}
.cycloneslider-template-standard .cycloneslider-pager span.cycle-pager-active {
    background-color: none;
  background: url("imagenes/icono-bolita-hover.png") repeat scroll 0 0 transparent;
}
.cycloneslider-template-standard .cycloneslider-pager {
  bottom: 0;
  clear: both;
  float: left;
  height: 13px;
  left: 43px;
  position: relative;
  text-align: left;
  top: 10px;
  width: 100%;
  z-index: 1000;
}
body.home #wrap-footer {
  margin: 0;
}
#inicio {
  float: left;
  position: relative;
  width: 100%;
}
#slideshow {
  float: left;
  position: relative;
  width: 980px;
  height: 510px;
  -moz-box-shadow: 0 0 15px #000000;
  -webkit-box-shadow: 0 0 15px #000000;
  box-shadow: 0 0 15px #000000;
  display: none;
}

/*** paginas de contenido ***/

#imagen-destacada {
  clear: both;
  float: left;
  height: 260px;
  margin: 0 0 10px;
  overflow: hidden;
  padding: 0;
  position: relative;
  width: 980px;
  -moz-box-shadow: 0 0 15px #000000;
  -webkit-box-shadow: 0 0 15px #000000;
  box-shadow: 0 0 15px #000000;
}
#sidebar .widget-title {
  color: #E6CE00;
  font-size: 18px;
  font-weight: bold;
  line-height: 22px;
  margin: 0 0 10px;
}
#sidebar .widget-container {
  list-style: none;
}
#contenedor {
  background: url("imagenes/fondo-contenido.png") repeat-y scroll 0 0 transparent;
  border: 1px solid hsl(240, 10%, 90%);
  float: right;
  min-height: 219px;
  padding: 55px 40px 45px;
  width: 640px;
}
#contenedor.texto {
  padding: 30px 40px 35px;
  width: 580px;
}
#contenedor .titulo {
  color: #466618;
  font-size: 25px;
  font-weight: bold;
  line-height: 30px;
  text-shadow: 2px 2px 2px #AAAAAA;
  text-transform: uppercase;
}
#contenedor .contenido {
  color: #5F553D;
  font-size: 12px;
  line-height: 19px;
  margin: 20px 0 0;
  padding: 0 15px;
  text-align: justify;
  width: auto;
  position: relative;
  float: left; 
}
.isotipo {
  position: absolute;
  float: left;
  bottom: 0;
  background: url('imagenes/contenido-isotipo.png') no-repeat 0 0 transparent;  
  width: 163px;
  height: 171px;
  z-index: 1;
  display:none;
}

.hentry {
  float: left;
  margin: 0;
  position: relative;
  width: 100%;
}
ul {
  list-style: none;
  margin: 0;
}
ul li {
  margin-bottom: 5px;
}
p {
  margin-bottom: 10px;
}

/*** enlaces ***/

a, a:link {
color: #0588C7;
text-decoration: none;
}
a:hover, #caja .contenido a:hover {
color: #0F4AAC;
}
a:visited {
color: #569D15;
}

/*** pie de pagina ***/

#wrap-wrap-footer {
  background:#E4DCD3;
  float: left;
  height: auto;
  margin: 0;
  padding: 0;
  width: 100%;
}
#wrap-footer {
  background-attachment: scroll;
  background-image: url("imagenes/fondo-footer.png");
  background-position: center top;
  background-repeat: repeat-x;
  float: left;
  height: 119x;
  margin: 25px 0 0;
  width: 100%;
  border: 1px solid hsl(240, 10%, 90%);
}
body.home #wrap-footer {
  margin: 0;
}
#footer {
  background: none;
  font-size: 12px;
  height: 119px;
  line-height: 17px;
  margin: 0 auto;
  position: relative;
  width: 980px;
  padding: 0;
}
#footer #info {
  color: #87837F;
  float: left;
  position: relative;
  top: 10px;
  width: 68%;
}
#footer #info.der {
  float: right;
  left: 0;
  padding-right: 20px;
  width: 28%;
}
#footer #info.der .widget-title {
  color: #6ABDD2;
  font-weight: normal;
  font-size: 13px;
  line-height: 17px;
}
#footer #info.der .icono-fb {
  position: relative;
  float: left;
  clear: both;
  background: url('imagenes/icono-fb.png') no-repeat 0 0 transparent;
  width: 93px;
  height: 20px;
  margin: 7px 0;
}
#footer #info.der .icono-fb-megusta {
  position: relative;
  float: left;
  clear: both;
  background: url('imagenes/icono-fb-megusta.jpg') no-repeat 0 0 transparent;
  width: 70px;
  height: 20px;
}
#footer #idiomas {
  float: right;
  position: relative;
  font-weight: bold;
  text-indent: 30px;
}
#footer #idiomas.english {
  background: url('imagenes/icono-english.png') no-repeat 0 0 transparent;
}
#footer #idiomas.espanol {
  background: url('imagenes/icono-espanol.png') no-repeat 0 0 transparent;
}
#footer #idiomas a {
  color: #7791AA;
  text-decoration: none;
}
#footer #idiomas a:hover {
  color: #fff;
}
#footer-2 {
  margin: 0 auto;
  width: 970px;
}
#footer-2 #webmail {
  float: left;
  position: relative;
  background: url('imagenes/icono-webmail.png') no-repeat 0 0 transparent;
  text-indent: 20px;
  padding-bottom: 10px;
}
#footer-2 #webmail a {
  color: #B9C5D2;
  text-decoration: none;
}
#footer-2 #webmail a:hover {
  color: #fff;
}
#footer-2 #creditos {
  color: #A99883;
  float: right;
  height: 17px;
  line-height: 17px;
  padding: 7px 0;
  position: relative;
}
#footer-2 #creditos div.imagen {
  background: url("imagenes/icono-piedra.png") no-repeat scroll 0 0 transparent;
  color: #A99883;
  display: inline-block;
  font-size: 0;
  height: 12px;
  padding-bottom: 0;
  position: relative;
  text-decoration: none;
  top: 2px;
  width: 86px;
}
#footer-2 #creditos div.imagen:hover {
  background: url("imagenes/icono-piedra.png") no-repeat scroll 0 -18px transparent;
}
#footer-2 #creditos.izq {
  float: left;
}

/*** fin ***/